<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1, shrink-to-fit=no" name="viewport">
    <title>Title</title>

    <link rel="stylesheet" href="my_style.css">
    <link rel="stylesheet" href="bootstrap.css">
</head>
<body>

<div class="container">

    <header class="row">

        <div class="col-6 col-md-2">
            <div class="box"></div>
        </div>

        <div class="col-6 col-md-4">
            <div class="box"></div>
        </div>

        <div class="col-12 col-md-6 mt-md-0 mt-4">
            <div class="box"></div>
        </div>

    </header>

    <hr>

    <main class="row">

        <div class="col-md-3 d-flex flex-column justify-content-between order-2 order-md-1">
            <div class="box"></div>
            <div class="box"></div>
        </div>

        <div class="col-md-9 order-1 order-md-2">

            <div class="row mb-4">
                <div class="col-md">
                    <div class="box"></div>
                </div>
            </div>

            <div class="row row-cols-md-5">
                <div class="col mb-30">
                    <div class="box"></div>
                </div>
                <div class="col mb-30">
                    <div class="box"></div>
                </div>
                <div class="col mb-30">
                    <div class="box"></div>
                </div>
                <div class="col mb-30">
                    <div class="box"></div>
                </div>
                <div class="col mb-30">
                    <div class="box"></div>
                </div>
                <div class="col mb-30">
                    <div class="box"></div>
                </div>
                <div class="col mb-30">
                    <div class="box"></div>
                </div>
            </div>

            <div class="row">
                <div class="col">
                    <div class="box"></div>
                </div>
                <div class="col mb-4">
                    <div class="box"></div>
                </div>
            </div>
        </div>

    </main>

    <hr>

    <footer class="row">
        <div class="col-md">
            <div class="box"></div>
        </div>
        <div class="col-md mt-md-0 mt-4">
            <div class="box"></div>
        </div>
        <div class="col-md d-flex flex-column justify-content-between ">
            <div class="box1 mt-md-0 mt-4"></div>
            <div class="box1 mt-md-0 mt-4"></div>
        </div>
    </footer>

</div>


</body>
</html>